# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.saml.impl.SimpleAggregationSAMLDataConnector

Packages that use SimpleAggregationSAMLDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.saml.impl
The parser for the SAML Data connectors.

## Uses of SimpleAggregationSAMLDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.saml.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.saml.impl that return types with arguments of type SimpleAggregationSAMLDataConnector
Modifier and Type
Method
Description
`protected Class<SimpleAggregationSAMLDataConnector>`
SimpleAggregationSAMLDataConnectorParser.`getBeanClass(Element element)`